/*
Theme Name: ACDC Energy Matters Child
Theme URI: https://elementor.com/hello-theme/?utm_source=wp-themes&utm_campaign=theme-uri&utm_medium=wp-dash
Template: acdc
Author: Elementor Team
Author URI: https://elementor.com/?utm_source=wp-themes&utm_campaign=author-uri&utm_medium=wp-dash
Description: ACDC Energy Matters is a lightweight and minimalist WordPress theme that was built specifically to work seamlessly with the Elementor site builder plugin. The theme is free, open-source, and designed for users who want a flexible, easy-to-use, and customizable website. The theme, which is optimized for performance, provides a solid foundation for users to build their own unique designs using the Elementor drag-and-drop site builder. Its simplicity and flexibility make it a great choice for both beginners and experienced Web Creators.
Tags: accessibility-ready,flexible-header,custom-colors,custom-menu,custom-logo,featured-images,rtl-language-support,threaded-comments,translation-ready
Version: 3.4.7.1778302020
Updated: 2026-05-09 04:47:00

*/


.step .hfe-counter-wrapper {height: 67px;}
.stepproce {
	height: 67px;
    display: flex;
    align-items: center;
    justify-content: center;
}
.imgbogreen .elementor-image-box-img img {height: 90px; object-fit: contain;}
.whitebox .elementor-image-box-img {width: 100px; height: 100px; border-radius: 100px; background-color: #f0f6ec; display: flex !important; justify-content: center; align-items: center; margin: auto !important; padding: 15px;}
.whitebox .elementor-image-box-title {margin-top: 14px; min-height: 60px;}
.whitebox .elementor-image-box-description span {
	width: 20px;
    height: 2px;
    background-color: #01783c;
    display: inline-block;
	position: relative;
    bottom: 6px;
}
.imgxontain .elementor-image-box-img {background-color: #096736; padding: 15px; border-radius: 100px !important; width: 98px !important; height: 98px; border-radius: 100px; display: flex !important; justify-content: center; align-items: center;}
.imgxontain .elementor-image-box-content {width: 70%; padding-left: 14px;}
.fancyliss .bdt-fancy-list-icon svg {font-size: 22px !important;}
.fancyliss .bdt-fancy-list-wrap .bdt-flex {align-items: flex-start !important;}
.fancyliss .bdt-fancy-list-title span {background-image: url('images/arrow.png'); background-repeat: no-repeat; width: 22px; height: 12px; display: inline-block;}
.iconlistbox .elementor-icon-box-title {margin-top: 0;}
.iconlistbox .elementor-icon-box-icon {margin-top: 2px;}
.txtcenter span {font-family: "Jost", Sans-serif; font-size: 0px; background-image: url('images/has.png'); background-repeat: no-repeat; background-position: center; display: inline-block; width: 85px; height: 85px; background-color: #fff; border-radius: 100px; text-align: center; padding: 30px;}
.linetxt .elementor-heading-title span {background-color: #01783c; width: 16px; height: 2px; display: inline-block; margin: 0px 4px; position: relative; top: -5px;}
.imgxontain.grdark .elementor-image-box-img {background-color: #146436;}
.imgxontain.grdark .elementor-image-box-img {
    padding: 14px;
    width: 92px !important;
    height: 92px;
}
.faqwrap .e-n-accordion-item-title-icon span {background-color: #146436; border-radius: 100px; padding: 12px; width: 43px; height: 43px;}
.faqwrap .e-n-accordion-item-title-text span {display: flex; align-items: center; font-family: "Lora Roman", Sans-serif; font-weight: 700; font-size: 45px; color: #064220; width: 13%; height: 100%; float: left; border-right: 1px solid #839d8e; margin-right: 20px;}
.inputwrap {display: flex; gap: 6px;}
.inputwrap div {width: 50%;}
.arr2 .elementor-heading-title span {background-image: url('images/arrow2.png'); background-repeat: no-repeat; width: 39px; height: 19px; display: inline-block;}
.formbtn p {margin-bottom: 0px;}
.wpcf7-form .wpcf7-form-control {outline: none;}
.wpcf7-form textarea {font-family: "Lora Roman", Sans-serif; font-size: 16px; font-weight: 400; text-transform: none;}
.wpcf7-form [data-name="your-name"] .wpcf7-form-control {background-image: url('images/user.png'); background-repeat: no-repeat; background-position: 20px 50%;}
.wpcf7-form [data-name="your-email"] .wpcf7-form-control {background-image: url('images/mail.png'); background-repeat: no-repeat; background-position: 14px 50%;}
.wpcf7-form [data-name="phone"] .wpcf7-form-control {background-image: url('images/phone.png'); background-repeat: no-repeat; background-position: 18px 50%;}
.wpcf7-form [data-name="company"] .wpcf7-form-control {background-image: url('images/office.png'); background-repeat: no-repeat; background-position: 15px 50%;}
.wpcf7-form [data-name="project-details"] .wpcf7-form-control {background-image: url('images/project.png'); background-repeat: no-repeat; background-position: 15px 13px;}
.formbtn {position: relative; margin-top: 25px;}
.formbtn .wpcf7-submit {width: 100%; background-image: url('images/circlearrow.png'); background-repeat: no-repeat; background-position: 36% 50%;}
.wpcf7-response-output {background-color: #fff; text-align: center; font-family: "Lora Roman", Sans-serif; font-size: 15px; margin-top: 15px !important;}
.ttxya .elementor-icon-list-text span {background-image: url('images/right3.png');  background-repeat: no-repeat; margin: 0px 6px; width: 34px; height: 18px; display: inline-block; position: relative; top: 4px;}
.linetxt.whiteline .elementor-heading-title span {background-color: #fff;}
.imgcircle {
	width: 120px !important;
    height: 120px;
    background: linear-gradient(180deg, #75a147 30%, #037839 100%);
    border-radius: 100px;
    display: flex !important;
    align-items: center;
    justify-content: center;
	padding: 10px;
}
body.error404 header#masthead {background-color: #000 !important; margin-top: 0; padding: 10px 0px;}
body.error404 .site-main {text-align: center; padding: 50px 20px;}



@media only screen and (min-width: 1025px) and (max-width: 1200px) {
.faqwrap .e-n-accordion-item-title-header {display: block !important;}	
.faqwrap .e-n-accordion-item-title-text span {font-size: 28px;}
.fancyliss .bdt-fancy-list-icon svg {font-size: 20px !important;}
}

@media only screen and (min-width: 768px) and (max-width: 1024px) {
.whitebox .elementor-image-box-img {width: 80px; height: 80px;}	
.fancyliss .bdt-fancy-list-icon svg {font-size: 18px !important;}
.txtcenter span {width: 70px; height: 70px;}
.faqwrap .e-n-accordion-item-title-text span {
    font-size: 24px;
    width: auto;
    margin-right: 12px;
    padding-right: 10px;
}
.faqwrap .e-n-accordion-item-title-header {display: block !important;}
.wpcf7-form textarea {font-size: 14px;}
.formbtn .wpcf7-submit {background-position: 27% 50%;}
}

@media only screen and (min-width: 320px) and (max-width: 767px) {
.whitebox .elementor-image-box-img {width: 70px; height: 70px;}	
.imgxontain .elementor-image-box-content {width: 100%; padding-left: 0px;}
.txtcenter span {
    width: 40px;
    height: 40px;
    padding: 22px;
    background-size: 21px;
}
.fancyliss .bdt-fancy-list-icon svg {font-size: 18px !important;}
.faqwrap .e-n-accordion-item-title-text span {
    font-size: 24px;
    width: auto;
    margin-right: 12px;
    padding-right: 10px;
}
.faqwrap .e-n-accordion-item-title-header {display: block !important;}
.wpcf7-form textarea {font-size: 14px;}
.formbtn .wpcf7-submit {background-position: 17% 50%;}
.inputwrap {display: block;}
.inputwrap div {width: 100%;}
.faqwrap .e-n-accordion-item-title-icon span {
    padding: 8px;
    width: 36px;
    height: 36px;
}
.whitebox .elementor-image-box-title {min-height: auto;}
}